Bank Woori Saudara bugs - Bug #3254

[HR-Import Employee Data] perbaikan terkait template upload assignment dimana jika menggunakan
username berbentuk angka, pada saat diimport terjadi error authorization. sedangkan untuk
username yang berbentuk huruf sukses

12/03/2024 01:38 PM - Muhammad Bintar

Status: Closed Start date: 12/03/2024
Priority: High Due date: 12/09/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

dear tim developer mohon supportnya untuk perbaikan terkait template upload assignment dimana jika menggunakan username
berbentuk angka, pada saat diimport terjadi error authorization.
sedangkan untuk username yang berbentuk huruf sukses.

contoh username bintar dan 00000110

aplikasi remote.minovais.com:61117
database sqgl 2022
192.168.3.105\MSSQLSERVER2022
MinovaES_BWS_BaseServerBWS_Prod

History

#1 - 12/03/2024 02:11 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned
- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to High

#2 - 12/06/2024 03:42 PM - Muhammad Bintar
- File template upload assignment.xls added

ini azid

#3 - 12/06/2024 03:58 PM - Muhammad Bintar

- File Assignment November (UPLOAD).xIsx added

#4 - 12/06/2024 03:58 PM - Muhammad Bintar

- File deleted (template upload assignment.xls)

#5 - 12/09/2024 03:25 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin , udah bisa di test ya

package :
settingan genparam (PHRPA_IMPORT_MODULE) value1 yang awalnya pa02 jadi pa05

Apit dan api2
dll (MinovalS.MinovaES.Business.AuthorizationObject.dll)

makasih
#6 - 12/09/2024 03:26 PM - M Azid Wahyudi

dicoba atas dulu kalau gabisa tambahin dll
MinovalS.MinovaES.Data.Element.dll
makasih

#7 - 12/10/2024 04:48 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

okeh sudah di deploy ke client.

Files
testing upload assignment.mp4 1.89 MB 12/03/2024 Muhammad Bintar
Assignment November (UPLOAD).xIsx 9.97 KB 12/06/2024 Muhammad Bintar

07/02/2025

22


http://www.tcpdf.org

